@charset "UTF-8";
/* CSS Document */

.accordion-navigation > a:after {

  content: "↡";

  padding-left: 5px;

  float: right;

  font-size: 20px; }

.accordion-navigation.active a:after {

  content: "↟"; }



i {

  font-size: 2.5rem; }



.icon-button {

  border-radius: 3.6rem;

  width: 3.6rem;

  height: 3.6rem;

  margin: 0 5px;

  position: relative;

  display: inline-block;

  text-align: center;

  font-size: 2rem;

  background: white; }

  .icon-button span {

    display: block;

    border-radius: 0;

    width: 0;

    height: 0;

    position: absolute;

    left: 50%;

    top: 50%;

    transition: all 0.3s; }

  .icon-button:hover span {

    display: block;

    border-radius: 3.6rem;

    width: 3.6rem;

    height: 3.6rem;

    margin: -1.8rem; }

  .icon-button i {

    background: none;

    height: 3.6rem;

    width: 3.6rem;

    position: absolute;

    left: 0;

    top: 0;

    z-index: 10;

    line-height: 3.6rem;

    transition: all 0.3s; }



.twitter span {

  background-color: #4099ff; }



.facebook span {

  background-color: #3B5998; }



.gplus span {

  background-color: #db5a3c; }



.icon-button .fi-social-twitter {

  color: #4099ff; }



.icon-button .fi-social-facebook {

  color: #3b5998; }



.icon-button .fi-social-google-plus {

  color: #db5a3c; }



.icon-button:hover .fi-social-twitter, .icon-button:hover .fi-social-facebook, .icon-button:hover .fi-social-google-plus {

  color: white;

  font-size: 2.6rem;

  line-height: 3.9rem; }

